
/************************************************************
                Technology Page Style Start
*************************************************************/
.tech_services {
    padding: 70px 0px 150px 0px;
}
.tech_image_overlapping {
    position: relative;
    max-width: 1200px;
    margin-bottom: 40px; 
    width: 100%;
    .image1 {
        max-width: 1000px;
        margin-left: 240px;
        .top_img {
            position: absolute;
            right: 100px;
            top: -220px;
            width: 280px
        }
        .left_img { 
            position: absolute;
            left: 0;
            bottom: -60px;
            width: 330px;
        }
    }
}
/************************************************************
                Technology Page Style End
*************************************************************/
